body {font-family:'Open Sans', sans-serif; color:#4f4f4f; font-size:16px;}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {font-weight:bold; text-transform:uppercase; color:#0f3b6a;}
h1 {font-size:40px;}
a {color:#0f3b6a;}
a:hover,
a:focus {}
img {max-width:100% !important; height:auto;}
textarea {min-height:100px; resize:none;}
.form-control {border-radius:0; font-family:'Open Sans', sans-serif;}
select.form-control {color:#000; box-shadow:none !important; border:none;}
span.fa {font-size:0;}
span.fa::before {font-size:24px;}

.form-control::-webkit-input-placeholder {color:#94b6da;}
.form-control::-moz-placeholder {color:#94b6da;}
.form-control:-moz-placeholder {color:#94b6da;}
.form-control:-ms-input-placeholder {color:#94b6da;}

.btn-warning {background:#f7ac00; background:linear-gradient(to top, #f7ac00, #fde500); border:none; color:#01264a !important;}
.btn-warning:hover {background:#f7ac00;}

.btn-success {background:#7c9e02; background:linear-gradient(to top, #7c9e02, #d2e02c); border:none; color:#01264a !important;}
.btn-success:hover {background:#7c9e02;}

.btn-primary {background:#4172cf; background:linear-gradient(to top, #4172cf, #144074); border:none; color:#fde300 !important;}
.btn-primary:hover {background:#4172cf;}

.btn-primary.active {background:#fd9900; background:linear-gradient(to top, #fd9900, #f9b100); color:#fff !important;}

.btn_more {border:2px #fff solid; color:#fff !important; font-weight:bold; text-transform:none; border-radius:10px; padding:4px 12px; margin-top:4px;}
.btn_more:hover {background:#fdd842;}

.btn-lg {font-weight:bold; text-transform:uppercase; border-radius:8px;}

#buttons {margin-bottom:10px;}
#buttons .btn {text-align:left; box-shadow:0 0 10px #0e1628; margin-bottom:15px; border-radius:8px;}
#buttons .btn span {display:inline-block;}
#buttons .btn i.fa {width:32px; height:34px; margin:2px 10px 0 0;}
#buttons .fa-button1 {background:url(../img/icon_button1.png) no-repeat;}
#buttons .fa-button2 {background:url(../img/icon_button2.png) no-repeat;}
#buttons .fa-button3 {background:url(../img/icon_button3.png) no-repeat;}
#buttons .fa-button4 {background:url(../img/icon_button4.png) no-repeat;}

#where {display:inline-block; margin-bottom:20px;}
#where p {margin:0; display:inline-block; font-size:16px; color:#fff; font-weight:bold;}
#where select.form-control {display:inline-block; width:200px; margin-left:10px; margin-right:20px;}

.btn_orange {background:#ff8500; background:linear-gradient(to top, #ff8500, #ffd300); border:none; color:#fff !important;}
.btn_orange:hover {background:#ff8500;}

header .btn_orange {box-shadow:0 0 10px #0e1628;}

header {margin-bottom:20px; background-repeat:no-repeat; background-size:cover; background-position:center; background-color:#051020; overflow:hidden; position:relative;}
header .container {position:relative; z-index:20;}
#shadow_header_top {background:url(../img/shadow_top.png) repeat-x; position:absolute; left:0; right:0; top:0; height:230px; z-index:10;}
#shadow_header_bottom {background:url(../img/shadow_bottom.png) repeat-x; position:absolute; left:0; right:0; bottom:0; height:120px; z-index:10;}
#template6 header {margin-bottom:0;}
#template9 header {margin-bottom:0; min-height:540px;}

#description_tour {background:#0f3b6a; padding:30px 0 40px; color:#fff;}
#description_tour .row .row > div {margin-top:15px;}
#description_tour .h4 {color:#61abf5; font-size:16px; font-weight:bold; text-transform:none;}
#description_tour .day {font-size:14px; background:#8da80a; display:inline-block; margin:0 3px 3px 0; padding:1px 4px; cursor:pointer;}
/* 
#description_tour .day:hover,
#description_tour .day.active {background:#63721b;}*/
.info .day {font-size:12px; background:#0f3b6a; color:#fff; display:inline-block; margin:0 3px 3px 0; padding:1px 3px;}
.info .day.no, #description_tour .day.no {background:#c92f00;}
.info .day.few, #description_tour .day.few {background:#ff9300;}
.info .day.yes, #description_tour .day.yes {background:#3f9400;}
#description_tour .day:hover,
#description_tour .day.active {color:#000;}
#description_tour .price_description .h4 {margin-bottom:5px;}
#description_tour p.price_description {font:bold 35px/37px 'Open Sans Condensed', sans-serif; color:#ffcb00; margin:0 0 20px;}
#description_tour p.small {font:bold 24px 'Open Sans Condensed', sans-serif; margin:0;}
#description_tour .type i.fa {font-size:25px; color:#ffcb00; margin-right:10px;}
#description_tour .downloads {text-align:center;}
#description_tour .downloads a {color:#fff; text-decoration:none; display:inline-block; text-decoration:underline;}
#description_tour .downloads a:hover {text-decoration:none;}
#description_tour .downloads a i.fa {font-size:40px; color:#ffcb00; margin:15px 0 7px;}

div#logo {margin-top:30px; margin-bottom:30px;}
div#logo p {margin:20px 0 0;}
div#logo p a {font-size:21px; font-weight:bold; color:#fdd100; display:inline-block;}
div#logo p a:hover {text-decoration:none;}
div#logo p a span {font-size:12px; font-weight:normal; color:#fff;}

#title_tour {background-color:rgba(15, 59, 106, 0.65); padding:30px; max-width:707px; margin:40px auto 80px; text-align:center; position:relative; z-index:20; color:#fff;}
#title_tour h1 {text-transform:uppercase; color:#fff; font-size:28px; line-height:1.2; font-weight:normal;}

#header {margin-bottom:25px;}

.breadcrumb {border-radius:0;}

.navbar-inverse {border:none; border-radius:0; background-color:rgba(0, 7, 22, 0.75);}
.navbar-inverse .navbar-nav > li > a {color:#6f90b1;}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > li > a:hover {color:#fff; background:#000716;}

.navbar-inverse .navbar-toggle {border:none; padding:10px;}
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {background:none;}

.navbar-inverse .navbar-brand {color:#6f90b1;}

footer {padding:30px 0; background:#0f3b6a; background:linear-gradient(to top, #0f3b6a, #001932); color:#c0d0e9; margin-top:30px;}
#template9 footer {margin:0;}
footer a {color:#c0d0e9;}
footer a:hover,
footer a:focus {color:#c0d0e9;}
.card img {max-width: 100px !important; max-height: 40px !important; margin-right: 12px;}
.card img.sm {max-width: 80px !important;}

#copyright {font-size:11px; color:#4b658a; margin-top:10px; margin-bottom:10px;}
#copyright p {margin-top:15px;}

#contacts {font-size:13px; line-height:26px;}
#contacts .address {display: flex; flex-wrap: wrap;}
.address_right_block {margin-left: 30px;}

#letter {font-size:13px;}
#letter .form-control {color:#94b6da; font-style:italic; border:none; box-shadow:none !important; margin-bottom:10px;}
#letter .help-block {color:#fff; font-size:12px; font-style:italic; margin-top:-6px;}

.modal-sm {width:440px;}
.modal-footer,
.modal-body,
.modal-header {text-align:center;}

.info .modal-body {text-align:left;}

#OrderForm h4 {font-size:24px;}

#news_slider {margin:0 -10px;}

#news {background:#0b3cc5; background:linear-gradient(to top, #0b3cc5, #73b0ef); color:#fff; padding:10px 0 20px;}
#news p.h1 {color:#fff;}
#news p.h1 a {color:#fff;}
#news .news {padding:0 10px;}
#news .news p.date {font-weight:bold; font-size:14px;}
#news .news a {color:#ff9d00; font-weight:bold; font-size:14px; text-transform:uppercase; display:block; position:relative; border-radius:8px; overflow:hidden;}
#news .news a p {position:absolute; padding:15px; margin:0; background-color:rgba(0, 37, 76, 0.85); right:0; left:0;}
#news .news p.intro {padding:15px 5px;}

.article {border-radius:8px; overflow:hidden; background:#fdd842; background:linear-gradient(to top, #fdd842, #ffc93b); margin-bottom:20px; color:#0f3b6a;}
.article .image {position:relative; overflow:hidden;}
.wrap_price {position:absolute; top:0; bottom:0; right:15px; left:15px; background:url(../img/bg_price.png) repeat-x bottom;}
p.price {position:absolute; color:#fff; font-weight:bold; bottom:0; right:15px; left:15px; text-align:center; font-size:40px; line-height:40px; margin:0 0 -3px; font-family:'Open Sans Condensed', sans-serif;}
p.price small {font-size:22px; line-height:22px; opacity:0.7;}
.article .image img {width:100%;}
.article .content {padding-top:10px; padding-right:40px; padding-bottom:15px;}
.article p.date {font-weight:bold; font-size:14px; color:#856100; margin:0 0 4px;}
.article p.title {font-weight:bold; font-size:18px; text-transform:uppercase; margin:0 0 10px; padding-bottom:5px; border-bottom:1px #a97b00 dashed; overflow:hidden;}
.article p.title span {text-transform: none; font-weight: normal; font-size: 16px;}
.hot_content p.title {font-size:24px;}
.article p.title .btn_more {margin:0 0 5px;}
.article p.title a:hover {text-decoration:none;}
.article p.intro {font-size:14px; margin:0;}
.article p.intro_small {font-size:12px; margin:0 0 20px;}

ul.info {font-size:14px; margin:0; padding:0; list-style-type:none;}
ul.info.list li {display:inline-block; margin-right:20px;}
ul.info li {margin-bottom:10px;}
ul.info strong {color:#856100; font-size:13px;}
ul.info i.fa {font-size:24px; margin:0 3px;}

.owl-pagination {text-align:center;}
.owl-page {display:inline-block; border-radius:50%; border:2px #fff solid; height:15px; transition:background-color 200ms ease 0s; width:15px; margin:3px; background:none;}
.owl-page.active,
.owl-page:hover {background:#00254c;}

#buttons_type {margin-bottom:20px;}
#buttons_type .btn {margin-bottom:10px;}

#country {margin-bottom:25px; overflow:hidden;}
#country img {margin-right:30px; max-width:145px !important;}
#country h1 {margin-top:25px;}

.head {color:#929292; font-size:12px; padding:5px 10px; text-align:center;}

.tour {background:#fff3ce; font-size:14px; margin-bottom:3px; padding:10px; text-align:center;}
.tour:hover {background-color:rgba(255, 243, 206, 0.2);}
.tour a {font-weight:bold;}
.tour small a {font-weight:normal;}
.tour i.fa {font-size:28px;}
i.fa-users.yes {color:#3f9400;}
i.fa-users.no {color:#c92f00;}
i.fa-users.few {color:#ff9300;}
.tour sup {color:#ff8200;}
.tour .title_date {font-weight:bold;}
.tour .row > div {margin:5px 0;}
.tour .logo {background:url(../img/logo_small.png) no-repeat; width:30px; height:30px; margin-top:-2px; background-size:contain; display:inline-block;}

.month {margin:0 0 30px; list-style-type:none; padding:0; font-size:14px; display:inline-block;}
.month .active {font-weight:bold;}
.month li {display:inline-block;}
.month li + li::before {content:"|"; padding:0 5px 0 1px;}

.place {margin:0 0 30px; list-style-type:none; padding:0; font-size:14px;}
.place li {display:inline-block; margin-right:10px;}
.place i.fa {font-size:28px;}

#select {font-size:18px; color:#0f3b6a; margin:20px 0 20px;}
#select select {background:#e2e2e2; color:#636363; display:inline-block; width:auto; margin-left:10px;}
#select .btn {margin-left:10px; font-weight:bold;}
.modal select {background:#e2e2e2; color:#636363; display:inline-block; width:auto; text-align:center; margin:0 5px;}

#groups .h1 {margin:30px 0;}
#groups .btn-lg {margin-bottom:10px;}
#instagram p {font-size:13px; font-weight:bold; margin:15px 0;}
#instagram .row > div {margin-bottom:20px;}
.fb-page > span {height:300px !important;}

#hot_tours {background:url(../img/shadow_hot.png) repeat-x #0f3b6a; color:#fff; font-size:23px; padding-top:100px; position:relative; margin-top:-110px;}
#hot_tours_slider {margin-top:35px;}
#hot_tours p.h1 {color:#ffcc00; font-size:40px;}
#hot_tours p.h1 a {color:#ffcc00;}
#hot_tours .hot_tour {margin:0 10px 25px; background:url(../img/bg_hot_tour.png) repeat-x bottom #ffcf00; border-radius:10px; overflow:hidden; box-shadow:7px 7px 7px #031221;}
#hot_tours .owl-pagination {padding-bottom:23px;}

.hot_tour .description_tour {padding:18px 20px 25px;}
.hot_tour .image_tour {position:relative;}
.hot_tour .description_tour p {margin:0 0 15px; min-height:80px; color:#000; font-size:14px;}
.hot_tour p a {color:#021121; text-transform:uppercase; font-size:16px; font-weight:bold;}
.early .btn,
.hot_tour .btn,
#price .btn,
.price_description .btn {font-size:25px; font-weight:bold; box-shadow:0 0 10px #6a5601; border-radius:10px; padding:12px; border:2px #ffcf00 solid; text-shadow:1px 1px 2px #584701;}
.price_description .btn {width:220px;}
.hot_tour .wrap_price {right:0; left:0;}
.hot_tour p.price {font-size:34px; margin-bottom:-6px;}

#hot_tours.similar {background:#fff; border-top:5px #0f3b6a solid; margin:0; padding:20px 0 40px;}
#hot_tours.similar p.h1 {color:#0f3b6a; text-align:center;}
#hot_tours.similar .hot_tour {box-shadow:7px 7px 7px #585858;}
#hot_tours.similar .owl-page {border-color:#00254c;}
#hot_tours.similar .owl-page.active,
#hot_tours.similar .owl-page:hover {background:#00254c;}

#trust {background:#0f3b6a; color:#fff; font-weight:bold; text-align:center; padding:10px 0 30px;}
#trust .h1 {font-size:40px; color:#fff;}
#trust .trust {font-size:20px; margin-top:15px; margin-bottom:15px;}
#trust .count {font-size:55px; line-height:50px; color:#ffcd00;}
#trust .count span {font-size:35px;}

#advantage,
#price {background:#ff8a00; font-size:20px; color:#fff; font-weight:bold; padding:10px 0 30px;}
#price .small {opacity:0.5;}
#price p {margin:0;}
#advantage .container {max-width:1000px;}
#advantage .h1,
#price .h1 {font-size:40px; color:#fff; text-align:center; margin:10px 0;}
#advantage ul {margin:0; padding:0 15px;}
#advantage ul li {list-style-type:none; background:url(../img/arrow1.png) no-repeat 0 7px; padding-left:40px; margin-top:10px; margin-bottom:10px; display:block;}

#price {font-size:40px; text-align:center; padding-bottom:50px;}
#price .btn {font-size:30px; position:absolute; margin-top:12px; left:50%; width:220px; margin-left:-110px;}

#other {padding:45px 0 30px; color:#4f4f4f;}
#other .h3 {font-size:20px; color:#4f4f4f; margin-bottom:25px;}
#other ul {margin:0 0 0 10px; padding:0; font-weight:bold; font-size:18px;}
#other ul li {list-style-type:none; background:url(../img/arrow2.png) no-repeat 0 6px; padding-left:20px; margin-top:15px; margin-bottom:15px; display:block;}

#content {padding:20px 15px;}
#content .h1 {text-align:center; margin-bottom:20px; font-size:40px;}
#content h3 {font-size:35px; color:#ff7600; font-weight:800; text-transform:uppercase; margin-bottom:15px;}
#content p {margin-bottom:15px;}
#content hr {border-top:2px #0f3b6a solid;}

.manager {color:#0f3b6a; background:#b2d7f2; font-size:18px; margin:20px 0;}
.manager .description {padding:0 30px; line-height:1.3em;}
.manager .photo {text-align:right;}
.manager .h3 {font-size:16px; font-weight:bold; text-transform:uppercase; margin-bottom:10px;}
#content .manager p {margin-bottom:10px;}
.manager a {font-size:14px; font-weight:bold; text-decoration:underline;}
.manager a:hover {text-decoration:none;}

.well {padding:50px; margin:50px 0; text-align:center; font-size:16px; box-shadow:none; border-radius:0;}
.well.success {background:#a9b53d; border:none; color:#01264a;}
.well i {font-size:89px;}
.well .h3 {font-size:40px;}
.well.success .h3 {color:#01264a;}

.gallery {margin-bottom:20px;}
.programm td {width:auto !important; height:auto !important;}

.crumbs_tour .breadcrumb {margin:0; background:none; padding:8px 0;}

.country {background:#f7ac00; background:linear-gradient(to top, #f7ac00, #fde500); border:none; color:#01264a !important; text-align:center; margin:10px 0; border-radius:10px; padding:10px; display:block;}
.country img {max-width:40px !important; margin-right:5px;}
.country:hover {background:#f7ac00; text-decoration:none;}

#early_slider {position:relative; z-index:10;}
.early {color:#fff; margin:0 20px 70px; border-radius:10px; box-shadow:7px 7px 7px #031221; position:relative; padding-top:70px;}
.early_title {background:#e1c600; background:linear-gradient(to right, #e1c600, #f4dc54); padding:10px 15px; position:absolute; z-index:10; left:0; right:0; border-radius:10px 10px 0 0; top:0; font-weight:bold; font-size:24px; line-height:26px; text-transform:uppercase; text-shadow:1px 1px 2px #ad8d00;}
.early_title small {text-transform:none; font-weight:normal;}
.early_title a {text-decoration:none; color:#fff;}
.early_image {position:relative;}
.early .wrap_price {left:0; right:0;}
.early p.price {text-align:left; padding:0 8px;}
.early .btn {position:absolute; width:200px; left:50%; margin:-24px 0 0 -100px; box-shadow:12px 12px 12px #031221;}
.early_description {background:#98a900; background:linear-gradient(to top, #5b7600, #98a900); padding:15px 25px; border-radius:0 0 10px 10px; height:100px; font-size:14px;}

.owl-buttons {position:absolute; top:220px; left:15px; right:15px;}
.owl-prev,
.owl-next {width:60px; height:60px; position:absolute; font-size:0; text-indent:-9999px;}
.owl-prev {background:url(../img/arrow_early.png) no-repeat; left:20%;}
.owl-next {background:url(../img/arrow_early.png) no-repeat right; right:20%;}

/* 1199 и меньше */
@media (max-width:1199px) {
	#buttons .btn i.fa {display:none;}
	.head {font-size:11px;}
	.tour .date {font-size:11px;}
	.tour .logo {display:block; margin:0 auto;}
	.article .image p.price {font-size:32px; margin-bottom:-6px;}
}

/* 991 и меньше */
@media (max-width:991px) {
	h1,.h1 {font-size:30px;}
	header {text-align:center;}
	#buttons .btn i.fa {display:inline-block;}
	footer {text-align:center;}
	#copyright {margin-bottom:20px;}
	#contacts {margin-bottom:20px;}
	.tour .date {font-size:14px;}
	#description_tour {text-align:center;}
	#description_tour table {margin:0 auto;}
	#description_tour .downloads {margin-bottom:10px;}
	#description_tour .downloads a i.fa {margin:5px 0 7px;}
	#early_slider .item {padding:0 15px}
	.early {max-width:600px; margin:0 auto 70px;}
	.owl-prev,
	.owl-next {display:none !important;}
}

/* 767 и меньше */
@media (max-width:767px) {	
	.modal-sm {width:auto;}
	div#logo {margin-top:20px; margin-bottom:20px;}
	#where p {margin-bottom:5px;}
	#where select.form-control {margin:0;}
	.article .content {padding:10px 25px;}
	#title_tour {margin:20px 30px 60px;}
	#early_slider {padding:0 20px;}
}

/* 768 и больше */
@media (min-width:768px) {		
	.navbar-brand {display:none;}
	.article .content {padding-left:0;}
}

/* 992 и больше */
@media (min-width:992px) {
	.tour .title {text-align:left;}
	.tour .title_date {display:none;}
	.place {float:right;}
	#advantage ul li {float:left; width:50%;}
}

/* 1200 и больше */
@media (min-width:1200px) {
	header .btn_orange {float:right;}
	header #menu {padding:0;}
	
	#buttons_type .btn-lg {font-size:22px; padding:18px 22px;}
	
	.early_title {font-size:26px; line-height:28px;}
	.early_title small {font-size:18px; line-height:20px;}
	
	.early p.price {font-size:70px; line-height:68px;}
	.early p.price small {font-size:34px; line-height:34px;}
	.early .btn {font-size:30px; width:240px; margin-left:-120px; margin-top:-28px;}
	
	#early_slider {margin:0 -10%; width:120%;}
	.owl-item {perspective:1700px;}
	#early_slider .owl-item .item {transform:none;}
	#early_slider .owl-item.active.opacity .item {transform:rotateY(25deg) scale(0.8); opacity:0.5;}
	#early_slider .owl-item.active.opacity.left .item {transform:rotateY(-25deg) scale(0.8);}
	#early_slider .early {margin:0 0 70px; background:#fff;}
	#early_slider .owl-item.active.opacity .early {border-radius:0; box-shadow:none;}	
	#early_slider .owl-item.active.opacity .early_title {border-radius:0;}
	#early_slider .owl-item.active.opacity .early_description {border-radius:0;}
	
	.tour .logo {float:left;}
	.tour  .btn {float:right;}
}

/* 600 и меньше */
@media (max-width:600px) {
	.early_title {padding:25px; font-size:24px; line-height:24px;}
}

/* 500 и меньше */
@media (max-width:500px) {	
	#buttons .btn {text-align:center;}
	#buttons .btn i.fa {display:none;}
}

.justifyfull {
        text-align: justify !important;
}

.country img{
    max-height:40px;
}
.modal-form {
    margin-top: 35px;
    margin-bottom: 105px;
}
.payment-card-inner {
    padding-top: 11px;
    padding-bottom: 11px;
    border-top: 1px solid #FFFFFF1C
}
.verified-by-viza {
    width: 60px;
}
#contacts .phones p, #contacts .address p, .messangers p {
    font-size: 13px;
    margin-bottom:0;
    color: #FFFFFF78;
    font-weight: 400;
}
#contacts .phones p a {
    font-weight: 400;
    font-size: 15px;
    color: #FFFFFF78;
}
#contacts .phones p a strong {
    color: #FFCB05;
}
#contacts .address a, #contacts .address p.address-address {
    color: #FFFFFF;
}
.messangers-inner {
    display: flex;
}
.messangers-inner div {
    margin-right: 5px;
}
.phones, .messangers, #contacts .address p.address-address {
    margin-bottom: 8px;
}
#copyright img {
    width: 126px;
}
#copyright {
    margin-bottom:20px;
}
.payment-card-inner {
    display: flex;
}
.developer {
    display: flex;
    margin-left: auto;
}
.developer p {
    font-weight: 400;
    font-size: 13px;
    color: #FFFFFF7A;
}
.card .developer img {
    margin-right: 10px;
}
.card img {
    object-fit: contain;
}
.footer-menu-inner {
    display:flex;
    justify-content: space-between;
    margin-top: 4px;
}
.footer-menu-left a, .footer-menu-right a {
    display:block;
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 13px;
    color: #FFFFFF78;
}
.footer-menu-left a:hover, .footer-menu-right a:hover {
    color: #FFFFFF;
}
.footer-menu-left .separator{
    margin-bottom: 39px;
}
footer {
    padding-top: 70px;
}
@media (max-width:992px) {
    .payment-card-inner {
        flex-wrap: wrap;
        padding-top: 25px;
        justify-content: center;
    }
    footer {
        padding-top: 30px;
    }
    #copyright>a {
        display:block;
    }
    #copyright>a.btn{
        padding: 9px 12px;
        max-width: 144px;
        margin: 35px auto;
    }
    .messangers-inner {
        justify-content: center;
    }
    .footer-menu-left, .footer-menu-right {
        text-align: left;
    }
    .footer-menu-left {
        margin-right: 30px;
    }
    .card::before,
    .card::after {
      content: ""; /* Required for pseudo-elements */
      position: absolute;
      background: #FFFFFF1C; /* Border color */
      width: 100%;
      height: 1px; /* Border thickness */
      left: 0;
    }
    .card::after {
        top: 95px;
    }
    .payment-card-inner {
        border:none;
    }
    .card{
        margin-top: 30px;
    }
    .card img {
        margin-right: 5px;
        width: calc(20% - 5px);
        max-height: 26px !important;
    }
    .developer {
        margin-top: 50px;
        margin-right: auto;
        align-items: center;
        width: 100%;
        justify-content: center;
    }
    .developer p {
        text-align: left;
    }
    .developer img {
        max-width: 56px;
    }
    .address_right_block {margin-left: 0; width: 100%;}
    .address_left_block {
        width: 100%;
        margin-bottom: 8px;
    }

}



.man__wrap{
    padding-top:90px;
    padding-bottom:90px;
    display:flex;
    gap:62px;
}

.man__info{
    padding-top:20px;
}

.man__info-title{
    font-weight: 500;
    font-size: 26px;
    color: #0f3b6a;
    line-height:1.3;
    margin-bottom:4px;
}

.man__info-title strong{
    display:block;
    font-weight: 700;
}

.man__info-subtitle{
    font-size: 16px;
    color: #56575c;
    margin-bottom:32px;
}

.man__info-item{
    margin-bottom:14px
}

.man__info-label{
    font-size: 17px;
color: #56575c;
}

.man__info-link{
    display:block;
    font-weight: 700;
font-size: 19px;
color: #ffcb05;
}

.man__soc{
    display:flex;
    gap:4px;
}

@media(max-width:480px){
    .man__wrap{
        padding-top:40px;
        padding-bottom:40px;
        display:flex;
        flex-direction:column;
        gap:22px;
    }
}



























